format = 2
pkgname = recoll
pkgbase = recoll
pkgver = 1.32.7-1.0
pkgarch = i686
pkgbuild_sha256sum = 6855b693f5b8eac886c2c9a1a87c993bd3464319fa0ce65894c85465e1601e2c
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1662441148
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-i686
installed = alsa-lib-1.2.7.2-1.0-i686
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.7.2-1.0-any
installed = archlinux-keyring-20220831-1.0-any
installed = archlinux32-keyring-20220612-1.0-any
installed = argon2-20190702-4.0-i686
installed = attr-2.5.1-2.0-i686
installed = audit-3.0.8-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = avahi-0.8+22+gfd482a7-3.2-i686
installed = bash-5.1.016-1.0-i686
installed = binutils-2.39-3.1-i686
installed = bison-3.8.2-4.0-i686
installed = brotli-1.0.9-8.0-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.82-1.0-i686
installed = ca-certificates-utils-20210603-1.1-any
installed = cairo-1.17.6-2.0-i686
installed = cdparanoia-10.2-8.0-i686
installed = chmlib-0.40-6.0-i686
installed = coreutils-9.1-1.0-i686
installed = cryptsetup-2.5.0-1.0-i686
installed = curl-7.85.0-1.0-i686
installed = cython-0.29.32-2.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.14.0-1.0-i686
installed = device-mapper-2.03.16-2.0-i686
installed = diffutils-3.8-1.0-i686
installed = double-conversion-3.2.1-1.1-i686
installed = duktape-2.7.0-4.0-i686
installed = e2fsprogs-1.46.5-4.1-i686
installed = expat-2.4.8-1.0-i686
installed = fakeroot-1.29-1.0-i686
installed = file-5.42-2.0-i686
installed = filesystem-2021.12.07-1.0-i686
installed = findutils-4.9.0-1.2-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.14.0-1.0-i686
installed = freetype2-2.12.1-1.0-i686
installed = fribidi-1.0.12-1.0-i686
installed = gawk-5.1.1-1.0-i686
installed = gc-8.2.0-3.1-i686
installed = gcc-12.2.0-1.0-i686
installed = gcc-libs-12.2.0-1.0-i686
installed = gdbm-1.23-1.0-i686
installed = gettext-0.21-2.5-i686
installed = giflib-5.2.1-2.0-i686
installed = glib2-2.72.3-3.0-i686
installed = glibc-2.36-3.1-i686
installed = gmp-6.2.1-2.0-i686
installed = gnupg-2.2.39-1.0-i686
installed = gnutls-3.7.7-3.0-i686
installed = gpgme-1.18.0-1.0-i686
installed = graphene-1.10.8-1.0-i686
installed = graphite-1:1.3.14-2.5-i686
installed = grep-3.7-1.0-i686
installed = groff-1.22.4-7.0-i686
installed = gst-plugins-base-1.20.3-1.2-i686
installed = gst-plugins-base-libs-1.20.3-1.2-i686
installed = gstreamer-1.20.3-1.2-i686
installed = guile-2.2.7-2.7-i686
installed = gzip-1.12-1.0-i686
installed = harfbuzz-5.1.0-1.2-i686
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwdata-0.361-1.0-any
installed = hyphen-2.8.8-4.0-i686
installed = iana-etc-20220715-1.0-any
installed = icu-71.1-1.3-i686
installed = iptables-1:1.8.8-2.1-i686
installed = iso-codes-4.11.0-1.0-any
installed = jansson-2.14-2.2-i686
installed = json-c-0.16-1.0-i686
installed = kbd-2.5.1-1.1-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-30-1.2-i686
installed = krb5-1.19.3-3.8-i686
installed = less-1:608-1.0-i686
installed = libarchive-3.6.1-2.3-i686
installed = libassuan-2.5.5-1.0-i686
installed = libcap-2.65-1.1-i686
installed = libcap-ng-0.8.3-1.0-i686
installed = libcups-1:2.4.2-3.0-i686
installed = libdaemon-0.14-5.0-i686
installed = libdatrie-0.2.13-1.0-i686
installed = libdrm-2.4.113-2.0-i686
installed = libedit-20210910_3.1-1.0-i686
installed = libelf-0.187-2.0-i686
installed = libevdev-1.13.0-1.0-i686
installed = libevent-2.1.12-2.0-i686
installed = libffi-3.4.2-5.0-i686
installed = libgcrypt-1.10.1-1.1-i686
installed = libglvnd-1.4.0-3.0-i686
installed = libgpg-error-1.45-2.0-i686
installed = libgudev-237-2.0-i686
installed = libice-1.0.10-4.0-i686
installed = libidn2-2.3.3-1.0-i686
installed = libinput-1.21.0-1.3-i686
installed = libisl-0.25-1.0-i686
installed = libjpeg-turbo-2.1.4-2.3-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.6.3-1.0-i686
installed = libmnl-1.0.5-1.0-i686
installed = libmpc-1.2.1-2.0-i686
installed = libnetfilter_conntrack-1.0.9-1.0-i686
installed = libnfnetlink-1.0.2-1.0-i686
installed = libnftnl-1.2.3-1.0-i686
installed = libnghttp2-1.49.0-1.0-i686
installed = libnl-3.7.0-1.0-i686
installed = libnsl-2.0.0-2.2-i686
installed = libogg-1.3.5-1.0-i686
installed = libomxil-bellagio-0.9.3-3.0-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpcap-1.10.1-2.0-i686
installed = libpciaccess-0.16-4.0-i686
installed = libpng-1.6.37-3.0-i686
installed = libproxy-0.4.18-1.0-i686
installed = libpsl-0.21.1-1.0-i686
installed = libsasl-2.1.28-1.0-i686
installed = libseccomp-2.5.4-1.0-i686
installed = libsecret-0.20.5-2.0-i686
installed = libsm-1.2.3-3.0-i686
installed = libssh2-1.10.0-1.0-i686
installed = libsysprof-capture-3.44.0-2.1-i686
installed = libtasn1-4.19.0-1.0-i686
installed = libthai-0.1.29-1.0-i686
installed = libtheora-1.1.1-5.0-i686
installed = libtiff-4.4.0-4.0-i686
installed = libtirpc-1.3.3-1.0-i686
installed = libtool-2.4.7-5.0-i686
installed = libunistring-1.0-1.0-i686
installed = libunwind-1.6.2-1.1-i686
installed = libusb-1.0.26-1.0-i686
installed = libverto-0.3.2-4.5-i686
installed = libvisual-0.4.0-8.0-i686
installed = libvorbis-1.3.7-3.0-i686
installed = libwacom-2.4.0-1.0-i686
installed = libwebp-1.2.4-1.1-i686
installed = libx11-1.8.1-3.0-i686
installed = libxau-1.0.10-1.0-i686
installed = libxcb-1.15-1.1-i686
installed = libxcomposite-0.4.5-4.0-i686
installed = libxcrypt-4.4.28-2.0-i686
installed = libxdamage-1.1.5-4.0-i686
installed = libxdmcp-1.1.3-4.0-i686
installed = libxext-1.3.4-4.0-i686
installed = libxfixes-6.0.0-1.0-i686
installed = libxft-2.3.4-1.0-i686
installed = libxi-1.8-1.1-i686
installed = libxkbcommon-1.4.1-1.0-i686
installed = libxkbcommon-x11-1.4.1-1.0-i686
installed = libxml2-2.10.2-2.0-i686
installed = libxmu-1.1.3-3.0-i686
installed = libxrender-0.9.10-5.0-i686
installed = libxshmfence-1.3-3.0-i686
installed = libxslt-1.1.37-2.0-i686
installed = libxt-1.2.1-1.0-i686
installed = libxv-1.0.11-5.0-i686
installed = libxxf86vm-1.1.4-5.0-i686
installed = linux-api-headers-5.18.15-1.0-any
installed = llvm-libs-14.0.6-3.1-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i686
installed = lz4-1:1.9.4-1.0-i686
installed = lzo-2.10-3.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.6-i686
installed = md4c-0.4.8-1.0-i686
installed = mesa-22.1.7-1.0-i686
installed = mpfr-4.1.0.p13-3.1-i686
installed = mtdev-1.1.6-2.0-i686
installed = ncurses-6.3-3.0-i686
installed = nettle-3.8.1-1.1-i686
installed = npth-1.6-3.0-i686
installed = openssl-1.1.1.q-1.0-i686
installed = opus-1.3.1-3.0-i686
installed = orc-0.4.32-1.0-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.1-7.0-i686
installed = pacman-mirrorlist-20220318-1.5-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20211210-1.0-any
installed = pango-1:1.50.9-1.0-i686
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-2.0-i686
installed = pcre2-10.40-1.0-i686
installed = perl-5.36.0-1.1-i686
installed = pinentry-1.2.0-1.2-i686
installed = pixman-0.40.0-2.0-i686
installed = pkgconf-1.8.0-1.0-i686
installed = popt-1.18-3.0-i686
installed = python-3.10.6-1.0-i686
installed = python-appdirs-1.4.4-7.0-any
installed = python-autocommand-2.2.1-1.0-any
installed = python-inflect-6.0.0-1.0-any
installed = python-jaraco.context-4.1.2-1.0-any
installed = python-jaraco.functools-3.5.1-1.0-any
installed = python-jaraco.text-3.9.1-1.0-any
installed = python-more-itertools-8.13.0-2.0-any
installed = python-nspektr-0.4.0-2.0-any
installed = python-ordered-set-4.1.0-1.0-any
installed = python-packaging-21.3-1.0-any
installed = python-pydantic-1.10.1-1.0-i686
installed = python-pyparsing-3.0.9-1.0-any
installed = python-setuptools-1:62.3.4-1.0-any
installed = python-tomli-2.0.1-1.0-any
installed = python-trove-classifiers-2022.8.31-1.0-any
installed = python-typing_extensions-4.3.0-1.0-any
installed = python-validate-pyproject-0.10.1-1.0-any
installed = qt5-base-5.15.5+kde+r180-1.0-i686
installed = qt5-declarative-5.15.5+kde+r19-1.2-i686
installed = qt5-location-5.15.5+kde+r3-1.2-i686
installed = qt5-sensors-5.15.5+kde+r0-1.2-i686
installed = qt5-translations-5.15.5+kde+r2-1.1-any
installed = qt5-webchannel-5.15.5+kde+r3-1.2-i686
installed = qt5-webkit-5.212.0alpha4-15.1-i686
installed = readline-8.1.002-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.11.1-1.0-i686
installed = shared-mime-info-2.0+155+gf4e7cbc-1.0-i686
installed = sqlite-3.39.2-2.0-i686
installed = sudo-1.9.11.p3-1.0-i686
installed = systemd-251.4-1.0-i686
installed = systemd-libs-251.4-1.0-i686
installed = tar-1.34-1.0-i686
installed = texinfo-6.8-2.0-i686
installed = tpm2-tss-3.2.0-1.1-i686
installed = tslib-1.22-1.0-i686
installed = tzdata-2022c-1.0-i686
installed = util-linux-2.38.1-1.0-i686
installed = util-linux-libs-2.38.1-1.0-i686
installed = vulkan-icd-loader-1.3.221-1.2-i686
installed = wayland-1.21.0-1.3-i686
installed = which-2.21-5.10-i686
installed = woff2-1.0.2-4.0-i686
installed = xapian-core-1:1.4.20-1.0-i686
installed = xcb-proto-1.15.2-1.0-any
installed = xcb-util-0.4.0-4.0-i686
installed = xcb-util-image-0.4.0-4.0-i686
installed = xcb-util-keysyms-0.4.0-4.0-i686
installed = xcb-util-renderutil-0.3.9-4.0-i686
installed = xcb-util-wm-0.4.1-4.0-i686
installed = xdg-utils-1.1.3+21+g1a58bc2-1.0-any
installed = xkeyboard-config-2.36-3.0-any
installed = xorg-xprop-1.2.5-1.0-i686
installed = xorg-xset-1.2.4-3.0-i686
installed = xorgproto-2022.2-1.0-any
installed = xz-5.2.6-1.0-i686
installed = zlib-1:1.2.12-2.0-i686
installed = zstd-1.5.2-7.3-i686
